Subject: Re: article for January 17, 2004 (desert Storm theme) part 2
From: "Steve Bamford ARC" <[email-masked]>
To: "The Ambassador" <[email-masked]>
Date: Sat, 17 Jan 2004 00:21:14 -0800

Thanks Alex.....I'll load this to ARC on Jan 17.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: The Ambassador 
  To: Steve Bamford 
  Sent: Tuesday, January 13, 2004 7:25 AM
  Subject: article for January 17, 2004 (desert Storm theme) part 2

  Hi Steve,

  Please find my second article on Desert Storm theme....
  Thank you

  Alex

    
  1/72 Hasegawa Jaguar GR.Mk.1/A "Desert Scheme"

   I built this model back in 1992 while I was in college. "Desert Storm" fever at that time was influenced me very much. I collect everything (well, especially books and model kits) relating to Desert Storm air campaign. And "everything" I describe here is not like in other countries. Getting books and model kits was very hard in Indonesia, so I can have only a very limited books and models of Desert Storm. Internet at that time was completely a something strange. So, I think it's understandable that one of my most valuable "treasure" was this Hasegawa kit.

  I can't remember much about the construction of this kit. I just added seat belt, canopy mirror, canopy actuator and scratchbuilt the wing tandem-bomb rack unique to British aircraft. All construction and painting was done as per instruction. I used and mixed the color using Tamiya Acrylic colors, airbrushed to the kit. Bomb graffity, chipped paint on drop-tank and the aircraft was hand painted.

  I didn't know the decaling rule of paint-glosscoat-decal-glosscoat-weathering-flatcoat at that time. After painting, I applied the decal, then weathering. Fortunately, there is no silvering at all. Until now, I can't understand, why decaling is so complicated now, while I had never experienced decal silvering in the past, when applying decal straight to flat paint.

  Well, that's all. Enjoy it.

  Alexander Sidharta